@charset "UTF-8";
/* CSS Document */

/*カスタムプロパティ*/
:root{
	--color-text:#5A322F; 
	--color-main: #13AE67;
	--color-base: #CAE5CD;
	--color-accent:#E83820;
	--color-blue:#00B4ED;
	--hvr-bg-color:rgba(240,240,240,0.95);
	--marker-accent:linear-gradient(transparent 60%, #ffffa5 60%);
}

html {
    /*ゴシック系ベース*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /*明朝系ベース*/
    /*	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";*/
	color:var(--color-text);
    scroll-behavior: smooth;
}


/*marginとpaddingを初期化*/
img,
dl,
dd,
dt {
	margin: 0;
	padding: 0;
}

/*Google Mapのレスポンシブ化*/
.google-map {
    position: relative;
    padding: 20%;
    height: 0;
    overflow: hidden;
}
.google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}



/*YouTube動画のレスポンシブ化*/
.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;    /*9:16=x:100*/
    margin-bottom: 2rem;
}
.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


/*画像の設定*/
img{
	display: block;
	max-width: 100%;
	height: auto;
	padding-top: 1rem;
	padding-bottom: 2rem;
	margin: auto;
}


/*リンク周りの設定*/
.hvr-td-none,
.hvr-td-none a,
.hvr-td-underline a,
.footer-widget ul li a,
#menu-fnavi li a {
	color: var(--color-text);
	text-decoration: none;
}
.hvr-td-underline a:hover,
.footer-widget ul li a:hover,
#menu-fnavi li a:hover {
	text-decoration: underline;
	/*background: #9FC;*/
}
a.link-block {
    display: block;
}
a img:hover {
    opacity: .5;
    transition: .5s;
}

dl.hvr-bg-color,
ul.hvr-bg-color li,
ol.hvr-bg-color li{
	transition: all .5s;
}
dl.hvr-bg-color:hover,
ul.hvr-bg-color li:hover,
ol.hvr-bg-color li:hover{
    background: var(--hvr-bg-color);
}

.viewall-button a{
	display: block;
    text-align: center;
	font-size: 1.5rem;
    letter-spacing: 0.72px;
	line-height: 33px;	
	margin: 0 auto 1rem;
}
.viewall-button .flex-base{
	flex: 0 0 300px;
}

.btn-type-1 a{
    display: block;
    color: var(--color-main);
	font-weight: bold;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
	position: relative;
    width: 40%;
    margin: 0 auto 4rem;
    padding: 1rem 2rem;
    background: var(--color-base);
    transition: .5s ease-in-out;
}
.btn-type-1 a::before {
	content: "";
	position: absolute;
	top: -0.25rem;
	left: -0.25rem;
	width: calc(100% - 0.25rem);
	height: calc(100% - 0.25rem);
	border: 2px solid var(--color-main);
	transition: .3s;
}
.btn-type-1 a:hover {
    color: #fff;
    background: var(--color-main);
}
.btn-type-1 a:hover::before {
	top: 0;
	left: 0;
}

.btn-scroll {
    width: 4rem;
    height: 4rem;
    background: var(--color-main);
    border-radius: 50%;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 5;
}
.btn-scroll:hover {
    background-position: right center;
    background-size: 200% auto;
    -webkit-animation: pulse 2s infinite;
    animation: btn-shadow 1.5s infinite;
    color: #fff;
}
@keyframes btn-shadow {
    0% {
        box-shadow: 0 0 0 0 #13AE67;
    }
    70% {
        box-shadow: 0 0 0 0.75rem rgba(19,174,103,0.00);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(19,174,103,0.00);
    }
}
.btn-scroll i {
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 4rem;
}



/*タイトル関連共通*/
h1,h2,h3{
	color: var(--color-text);
}

h1,h2{
	margin: 0 0 1.5rem;
	letter-spacing: 0.075rem;
}

h3{
	margin: 0 0 1rem;
}

time{
	padding-left: 0.5rem;
	font-size: 1rem;
	color: rgba(0,0,0,.5)
} 




/*アイコンフォント*/
i {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
}



/*ボックスのデザイン*/
#alpha,
#beta{
	width: 100%;
	padding: 0 1rem;
}
.entry,
.entry-box-two,
.entry-box-three,
.entry-box-four,
.entry-box-two-thirds,
.entry-box-three-quarters{
	margin-bottom: 2.5rem;
}
.entry-section{
	margin-bottom: 5rem;
}

.p-3 .entry-box-two,
.p-3 .entry-box-three,
.p-3 .entry-box-four,
.p-3 .entry-box-two-thirds,
.p-3 .entry-box-three-quarters{
	padding: 3rem 0;
}





/***専用クラス属性*/


/*テキストの揃え位置*/
.align-center{
	text-align: center;
}
.align-left{
	text-align: left
}
.align-right{
	text-align: right;
}


/*テキストの強調*/
.marker-accent {
	display: inline;
	background:var(--marker-accent);
}
.marker-accent+p{
	margin-top: 1rem;
}


/*floatの設定*/
.float-left {
	float: left;
	margin-right: 1rem;
}
.float-right {
	float: right;
	margin-left: 1rem;
}
.float-none {
	float: none;
}



/*行頭文字を消す*/
.ls-none,
.footer-widget ul{
	/*remmet:lis:n*/
	list-style: none;
	margin: 0;
	padding: 0;
}


/*画像を丸く切り抜く*/
.br-50 img{
	border-radius: 50%;
}






/*画像を親要素の横幅に関係なく画面幅いっぱいに表示させる指定*/
.img-full-width {
	width: 100vw;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

/*背景色を横幅いっぱいに敷く指定*/
.bgcolor-full-width {
	position:relative;
    padding-top: 3rem;
}
.bgcolor-full-width::before {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
    display: block;
	content: "";
	width: 100vw;
	height: 100%;
	background-color: rgba(202,229,205,0.30);
}

/*categoryをサムネイル画像の上に表示させる指定*/
.entry-image-box {
	position: relative;
}
.entry-image-box .post-tumb-cat {
	position: absolute;
	top: 0;
	left: 0;
	background: var(--color-main);
	color: #fff;
	padding: 0.5rem 1rem;
}


/*お知らせ一覧（テキストのみ）のブロックの指定*/
.news-list-noimage .module-set {
	display: flex;
	border: solid var(--color-pale-gray);
	border-width: 1px 0 0;
	padding: 1.5rem 0;
	margin: 0;
}

.news-list-noimage .module-set:last-child{
	border-bottom: solid 1px var(--color-pale-gray);
}

.news-list-noimage .module-set time{
	width: 10rem;
}

.news-list-noimage .module-set h3{
	flex-grow: 1;
	margin: 0;
}






/*Loading画面*/
#splash,
#splash_text {
    width: 100%;
    color: #fff;
}
#splash {
    position: fixed;
    top: 0;
    z-index: 999;
    height: 100%;
    background: var(--color-main);
    text-align: center;
}
#splash_text {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    transform: translate(-50%,-50%);
}



/*ヘッダー部分*/
header {
	background: rgba(255,255,255,1.0);		
	position: fixed;
	top: 0;
	z-index: 3;
	width: 100%;
}
#header-logo {
	color: var(--color-main);
    font-size: 1rem;
    padding: 1.5rem;
	margin-bottom: 0;
}


/*gnaviの基本的なデザイン*/
nav {
	flex-basis: 75%;
}
#menu-gnavi li {
	font-size: 1.2rem;
	letter-spacing: 0.56px;
}
#menu-gnavi li a {
    display: block;
    padding: 0.6rem 0;
}


/*バナー部分*/
#banner {
	height: 100vh;
	overflow: hidden;
	margin-bottom: 5rem;
}
#banner img {
	min-width: 100%;
	min-height: 100%;
	padding: 0;
	object-fit: cover;
}





/*パンくずリストの指定*/
#breadcrumbs-area {
	margin-bottom: 2rem;
}




/*コンテント部分の指定*/


/*タイトルデザイン*/
.title-1 {
    position: relative;
    padding: .5rem .75rem;
}
.title-1::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.4rem;
    content: "";
    border-radius: 3px;
    background: rgb(19,174,103);
    background: -webkit-linear-gradient(left, rgba(19,174,103,1) 30%, rgba(19,174,103,0) 100%);
    background: -o-linear-gradient(left, rgba(19,174,103,1) 30%, rgba(19,174,103,0) 100%);
    background: linear-gradient(to right, rgba(19,174,103,1) 30%, rgba(19,174,103,0) 100%);
}

.title-2 {
    padding: 0.5rem 0.7rem;
    background: rgba(202,229,205,.4);
    border-left: 0.35rem solid var(--color-main);
}

.title-3 {
    position: relative;
    padding: 0 0.75rem;
    margin: 2rem 0;
}
.title-3::before {
    content: "";
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
    background: var(--color-base);
}

.title-4 {
    position: relative;
    padding: .5rem 1.75rem;
}
.title-4::before,
.title-4::after {
    display: inline-block;
    position: absolute;
    transform: translateY(-50%);
    width: 0.75rem;
    height: 0.75rem;
    border: 0.15rem solid var(--color-main);
    content: '';
}

.title-4::before {
    top: calc(50% - 0.2rem);
    left: 0;
}

.title-4::after {
    top: calc(50% + 0.2rem);
    left: 0.4rem;
}

.title-6 {
	text-align: center;
	color: var(--color-main);
	margin-bottom: 1.25rem;
}
h1.title-6 {
	margin-bottom: 2.5rem;
}
.title-6 span,
.title-6 span::before,
.title-6::after {
	display: inline-block;
}
.title-6 span {
    position: relative;
    padding: 0 4rem;
	text-align: center;
}
.title-6 span::before,
.title-6 span::after {
    content: "";
	width: 3rem;
	height: 0.2rem;
	border-top: 1px solid var(--color-main);
	border-bottom: 1px solid var(--color-main);
    position: absolute;
    top: 50%;
}
.title-6 span::before {
	left: 0;
}
.title-6 span::after {
	right: 0;
}



.menu-title {
    font-weight: normal;
    border-bottom: 0.25rem solid var(--color-base);
    padding: 0.3rem;
    margin-bottom: 0.3rem;
    position: relative;
}
.menu-title::after {
    content: "";
    background: var(--color-main);
    width: 6rem;
    height: 0.25rem;
    position: absolute;
    bottom: -0.25rem;
    left: 0;
    z-index: 1;
}




/*キャッチコピー*/
.copy-1 {
    color: var(--color-main);
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 1.75;
}



/*本文中のデザイン*/
.wp-singular article p,
.wp-singular article li,
.wp-singular article th,
.wp-singular article td,
.wp-singular #alpha p,
.wp-singular #alpha li {
	font-size: 1.2rem;
	line-height: 1.8rem;
}
.wp-singular article p,
.wp-singular article ul,
.wp-singular article ol,
.wp-singular #alpha p,
.wp-singular #alpha ul,
.wp-singular #alpha ol {
	margin-bottom: 2.5rem;
}



/*テーブルのデザイン*/
.table-1,
.table-1 th,
.table-1 td {
	width: 100%;
	border: none;
}
.table-1 {
    border-collapse: collapse;
	table-layout: fixed;
}
.table-1 th,
.table-1 td {
	display: block;
	padding: .5rem;
	/*vertical-align: top;*/
	text-align: left;
}
.table-1 th {
	font-weight: normal;
	color: #fff;
	background: var(--color-main);
}
.table-1 td {
	margin-bottom: 1rem;
}





/*サイドバーの指定*/
#beta .module-set{
	margin: 0 auto 3rem;
}

.module-title {
	position: relative;
    padding-bottom: 0.75rem;
    padding-left: 0.5rem;
}
.module-title::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
    height: 0.4rem;
    background-image: repeating-linear-gradient(-45deg, var(--color-main) 0px, var(--color-main) 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%);
	background-size: 0.4rem 0.4rem;
}

#beta .module-set ul li,
#beta .module-set dl {
	padding: 0.64rem;
}
#beta .module-set ul li+li,
#beta .module-set dl+dl {
	border-top: 1px solid var(--color-base);
}

#beta .module-set ul li a:before{
	content: '\f105';
	font-family: 'Font Awesome 5 Free';
	font-weight: 700;
	padding-right: 5px;
	color:var(--color-main);
}

#beta .module-set dl{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
#beta .module-set dt{
	padding:0.2rem 5px 0.2rem 0.2rem;
}

#beta .module-set dd{
	padding: 0.2rem;
	margin:0;
}

/*footerの指定*/
footer {
    padding-top: 3rem;
}
footer .bgcolor-full-width::before {
	background: var(--color-main);
}
.footer-widget ul li {
    padding: 0.5rem;
	color: #fff;
}
.footer-widget ul>li::before,
.footer-widget .sub-menu>li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 1rem;
}
.footer-widget ul>li::before {
	content: "\f0da";
}
.footer-widget .sub-menu>li::before {
	content: "\f105";
}
.footer-widget .sub-menu>li {
	margin-left: 2rem;
}
.footer-widget ul li a {
	color: #fff;
}
#copyright {
    padding: 1rem;
    margin-bottom: 0;
	background-color: rgba(202,229,205,0.30);
}






/*トップページ*/
.news-list {
    width: 80%;
    padding-left: 0;
    margin: 0 auto 2rem;
}
.news-list dt,
.news-list dd {
    width: 100%;
}
.news-list dt {
    margin-bottom: 0.5rem;
}
.news-list i {
    margin-right: 0.5rem;
}
#projects-list li {
    padding: 2rem;
    background: rgba(255,255,255,1);
    border-radius: 0.5rem;
}
#blog-list .post-info ul {
    margin-right: 1rem;
    margin-bottom: .25rem;
}
#blog-list .post-info i {
    margin-right: .5rem;
}
#blog-list .post-info h3 {
    font-size: 1.2rem;
    font-weight: normal;
}

/*Swiperの設定*/
#swiper_box {
    margin-bottom: 5rem;
}
.swiper {
  /*スライダーの幅と高さを調整*/
  width: 100%;
  height: auto;
}
.swiper-slide {
  /*スライド要素の幅と高さを調整*/
  width: 100%;
  height: 100%;
}





/*お知らせ一覧ページ*/

/*PageNavi部分*/
.wp-pagenavi {
	margin-bottom: 8rem;
	text-align: center;
}
.wp-pagenavi a,
.pages,
.current {
	display: inline-block;
	margin-right: 0.5rem;
	padding: 0.75rem;
	border: 1px solid var(--color-main);
	text-decoration: none;
	color: var(--color-main);
	font-size: 0.75em;
	font-weight: bold;
	text-align: center;
}
.current,
.wp-pagenavi a:hover {
	color: #fff;
	background: var(--color-main);
	transition: .6s;
}




/*ご挨拶ページ*/
.page-template-page-message .entry {
	display: flow-root;
}
.page-template-page-message .entry figure {
	float: left;
	width: 30%;
    margin: 0 2rem 1rem 0;
}
.page-template-page-message .entry figure img {
	padding-top: 0;
}
.page-template-page-message .entry article {
	float: none;
}
.profile-box {
	position: relative;
	margin: 0 auto 2rem;
	padding: 1.5rem 1.5rem 0;
	border: 0.15rem solid var(--color-main);
	background: rgba(202,229,205,0.25);
}
.profile-title {
	position: absolute;
	display: inline-block;
	top: -2rem;
	left: -0.15rem;
	padding: 0 1rem;
	height: 2rem;
	line-height: 2rem;
	background: var(--color-main);
	color: #fff;
	border-radius: .4rem .4rem 0 0;
}


/*申し込みフォーム*/
.contact-block {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.contact-block dl{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.contact-block dl+dl {
	margin-top: 2em;
}
.contact-block dt,
.contact-block dd {
	margin: 0;
	padding: 0.25em;
}
.contact-block dt {
    color: var(--color-main);
    flex: 1 0 280px;
}
#alpha .contact-block dt p,
#alpha .contact-block dd p{
	/*text-align: center;*/
    margin-bottom: 0;
}
.contact-block dd {
    flex-grow: 1;
}
.contact-block input[type="text"],
.contact-block input[type="email"],
.contact-block input[type="tel"],
.contact-block textarea,
.contact-block input[type="submit"] {
    width: 100%;
}
.contact-block p input,
.contact-block p select {
	padding: 0.25em 1em;
/*	background: #fff;*/
}
.contact-block dl:last-of-type {
    margin-bottom: 3rem;
}
.contact-block input[type="submit"] {
    background: var(--color-main);
    border: none;
    color: #fff;
    padding: 0.5em;
}
.contact-block input[type="submit"]:hover {
    background: rgba(19,174,103,0.40);
    transition: .3s;
}
.flexible-form-text {
    margin-bottom: 2em;
}
span.required {
	color: var(--color-accent);
	font-size: 0.75em;
	margin-left: 1em;
}




/*事例紹介ページ*/
.single-case .post-info time {
    font-size: 1.2rem;
}
#company-info dl {
	width: 100%;
    justify-content: flex-start;
}
#company-info dl dt,
#company-info dl dd {
	padding: 0.75em;
}
#company-info dl dt {
	background: var(--color-base);
	border-left: 0.25em solid var(--color-main);
	border-bottom: 2px solid #fff;
    flex: 0 1 20%;
}
#company-info dl dd {
	border-bottom: 1px solid var(--color-base);
    flex: 1 0 80%;
}



/*よくある質問ページ*/
.accordion-area li {
    border: 1px solid var(--color-main);
    padding: 1rem;
}
.accordion-area h2 {
    position: relative;
    cursor: pointer;
    font-size: 1.5rem;
	line-height: 2rem;
    font-weight: normal;
    padding: 0.5rem 0.5rem 0.5rem 2rem;
    margin-bottom: 0;
    transition: all .5s ease;
}
.accordion-area h2::before,
.accordion-area h2::after {
    content: "";
    width: 1rem;
    height: 0.15rem;
    position: absolute;
    top: 50%;
    left: 0.25rem;
    background: var(--color-main);
    transition: all .5s ease;
}
.accordion-area h2::before {
    transform: rotate(0deg);
}
.accordion-area h2::after {
    transform: rotate(90deg);
}
.accordion-area h2.close::before {
    transform: rotate(45deg);
}
.accordion-area h2.close::after {
    transform: rotate(-45deg);
}
.faq-contents {
    margin-bottom: 1rem;
}
.faq-contents p {
    display: none;
    background: var(--color-base);
    padding: 2rem;
    font-size: 1.2rem;
	line-height: 1.8rem;
}





@media screen and (max-width: 599px) {
    
    /*トップページ*/
    #projects-list .layout-bp599-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
    #projects-list .layout-bp599-list a {
        width: 39%;
    }
    #projects-list .layout-bp599-list h3 {
        width: 59%;
        text-align: left;
        font-size: 2.5rem;
    }


    
}

@media screen and (min-width: 600px) {



	/*テーブルのデザイン*/
	.table-1 th,
	.table-1 td {
		display: table-cell;
	}
	.table-1 th {
		color: var(--color-text);
		font-weight: bolder;
		text-align: center;
		background: #fff;
	}
	.table-1 tr th:first-child {
		width: 25%;
	}
	.table-1 tr:not(:last-of-type) {
		border-bottom: 1px solid var(--color-base);
	}




    /*記事一覧*/
    .news-list {
        flex-wrap: nowrap;
		justify-content: flex-start;
    }
    .news-list dt {
        flex: 0 0 150px;
    }
    
    
}



@media screen and (max-width: 1024px) {
    
    
    
    
    /*ナビゲーション部分*/
    
	.menu-trigger {
		position: fixed;
        top: 1rem;
        right: 1.5rem;
		width: 3rem;
		height: 3rem;
		background: transparent;
		border: 0;
		z-index: 4;
	}
	.menu-trigger span {
		position: absolute;
		background: var(--color-text);
		width: 35px;
		height: 2px;
		left: 0;
		right: 0;
		margin: auto;
		-webkit-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 2.25rem;
	}
	.menu-trigger span:nth-of-type(2) {
        top: 0;
		bottom: 0;
	}
	.menu-trigger span:nth-of-type(3) {
		bottom: 2.25rem;
	}
	.menu-trigger.active span:nth-of-type(1) {
        background: #fff;
        top: 0;
		-webkit-transform: translateY(0.9rem) rotate(45deg);
		transform: translateY(0.9rem) rotate(45deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
        opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
        background: #fff;
		bottom: 1.1rem;
		-webkit-transform: translateY(-0.9rem) rotate(-45deg);
		transform: translateY(-0.9rem) rotate(-45deg);
	}
    
	#gnavi {
		display: none;
		position: fixed;
		top: 0;
		z-index: 3;
		background: rgba(0,0,0,0.75);
		width: 100vw;
		height: 100vh;
	}
    #menu-gnavi {
        padding-top: 5rem;
    }
	#menu-gnavi li {
		border-bottom: 1px solid rgba(255,255,255,0.25);
		font-size: 1.6rem;
        text-align: center;
	}
	#menu-gnavi li a {
		color: #fff;
		padding: 0.6rem 0;
	}
	#menu-gnavi li a:hover {
		background: rgba(255,255,255,.4);
		transition: .6s;
	}
    
    #header-menu-contact {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background: var(--color-main);
    }
    #header-menu-contact ul,
    #header-menu-icon {
        width: 50%;
    }
    #header-menu-contact,
    #header-menu-contact a {
        color: #fff;
    }


    /*フッター部分*/
    #fnavi #footer-logo,
	#fnavi ul {
		width: 100%;
		text-align: center;
    }    
    
    
    
    
    /*トップページ*/
    #blog-list .layout-bp1024-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
    #blog-list .layout-bp1024-list a {
        width: 39%;
    }
    #blog-list .layout-bp1024-list .post-info {
        width: 59%;
    }
	#blog-list .layout-bp1024-list:not(:last-of-type) {
		margin-bottom: 0;
	}
	#blog-list li img {
		padding-bottom: 1rem;
	}
	#blog-list .layout-bp1024-list+.layout-bp1024-list {
		border-top: 1px dotted var(--color-main);
	}
    #blog-list .post-info ul {
        display: flex;
        margin-bottom: 1rem;
    }
    #blog-list .post-info ul li:first-child {
        margin-right: 1.5rem;
    }
    #blog-list .post-info .float-left {
        float: none;
    }

}


@media screen and (min-width: 1025px){
	
	/*ヘッダー部分*/
	#header-logo {
		padding: 1rem;
	}
    
    /*ナビゲーション部分*/
	#gnavi{
		display: block!important;
	}
	
	/*gnav-itemsの並べ方*/
	#menu-gnavi {
		display: flex;
		justify-content: space-between;
	}
    #menu-gnavi li{
	    font-size: 1rem;
	    letter-spacing: 0;
		position: relative;
    }
    #menu-gnavi li:hover{
	    letter-spacing: 0.1rem;
		transition: .5s;
    }
	#menu-gnavi li a {
        padding: 1rem;
    }
	.current-menu-item {
		position: relative;
	}
	#menu-gnavi li::before,
    #menu-gnavi .current-menu-item::before {
        display: block;
        content: "";
		width: 100%;
        height: 0.5rem;
        background: var(--color-main);
		position: absolute;
		left: 0;
    }
	#menu-gnavi li::before {
		top: -0.5rem;
	}
	#menu-gnavi li:hover::before,
	#menu-gnavi li.current-menu-item::before {
		top: 0;
		transition: .5s;
	}
    
    #header-menu-icon {
        margin-left: 2rem;
    }
    
	/*フッター部分*/
    #fnavi #footer-logo {
		width: 40%;
    }
	#fnavi ul {
		width: 60%;
	}


    
    
    


}